/* line 11, app/assets/stylesheets/new_design/password_strength.scss */
.password-strength {
  margin-top: -24px;
  width: 100%;
  height: 12px;
  background: #EEEEEE;
  display: block;
  margin-bottom: 8px;
  text-align: center;
  border-radius: 8px;
}

/* line 21, app/assets/stylesheets/new_design/password_strength.scss */
.password-strength.strength-0 {
  background: linear-gradient(to right, #F52A2A 0%, #EEEEEE 20%);
}

/* line 25, app/assets/stylesheets/new_design/password_strength.scss */
.password-strength.strength-1 {
  background: linear-gradient(to right, #FF5000 20%, #EEEEEE 40%);
}

/* line 29, app/assets/stylesheets/new_design/password_strength.scss */
.password-strength.strength-2 {
  background: linear-gradient(to right, #F28900 40%, #EEEEEE 60%);
}

/* line 33, app/assets/stylesheets/new_design/password_strength.scss */
.password-strength.strength-3 {
  background: linear-gradient(to right, #FFD000 60%, #EEEEEE 80%);
}

/* line 37, app/assets/stylesheets/new_design/password_strength.scss */
.password-strength.strength-4 {
  background: #138254;
}
